/* TRAMITS */

.tramit-subtitle {
  font-size: 1.2em;
  margin: 20px 0;
}

.tramit-selector-box {
  padding: 30px 0;
  background: #FAFAFA;
  text-align: center;
}

.tramit-selector-box h3 {
  font-size: 2.5em;
  font-weight: 300;
  margin-bottom: 1em;
}

.tramit-selector,
.tramit-selector li {
  list-style: none;
  padding: 0;
  display: flex;
}

.tramit-selector {
  margin-bottom: 1em;
}

.tramit-selector li {
  flex: 1;
}

.tramit-selector-item {
  width: 100%;
  border: 1px solid #F1004D;
  color: #F1004D;
  padding: 30px;
  font-size: 1.4em;
  cursor: pointer;
  z-index: 2;
}

.tramit-selector li {
  margin-left: 5px;
}

.tramit-selector li:nth-child(1) {
  margin-right: 5px;
  margin-left: 0;
}

.tramit-selector-item.active {
  color: #fff;
  background: #F1004D;
  position: relative;
  font-weight: 300;
}

.tramit-selector-item.active:after {
  content: '';
  display: block;
  width: 2em;
  height: 2em;
  background: #F1004D;
  transform: rotate(45deg);
  position: absolute;
  bottom: -0.5em;
  left: calc(50% - 1em);
  z-index: -1;
}

.tramit-info-circle {
  color: #6A6A73;
  font-weight: 300;
  text-align: center;
}

.tramit-info-circle img {
  width: 75%;
  margin-bottom: 20px;
}

.tramit-info-circle strong {
  font-weight: 400;
}

.tramit-info-circle .circle {
  width: 75%;
  margin: 0 auto 30px;
  padding-bottom: 75%;
  background: #303945;
  position: relative;
  border-radius: 100%;
}

.tramit-info-circle .circle>i {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.tramit-selection-item {
  margin-top: 30px;
}

.accordion-content,
.documentacion-accordion-content,
.node-subject .mini-accordion .mini-accordion-content,
.vocabulary-subject .mini-accordion .mini-accordion-content {
  padding: 30px;
}

.documentacion-accordion {
  margin-top: 30px;
}

.accordion {
  margin-bottom: 30px;
  color: #6A6A73;
}

.mini-accordion-content {
  padding: 30px;
}

.accordion-title,
.documentacion-accordion-title,
.node-subject .mini-accordion .mini-accordion-title,
.vocabulary-subject .mini-accordion .mini-accordion-title {
  border-bottom: 1px solid #f1004d;
  color: #f1004d;
  cursor: pointer;
  line-height: 3em;
  padding-bottom: 0;
  font-size: 1.5em;
  position: relative;
}

.accordion-title .icon i,
.documentacion-accordion-title .icon i,
.vocabulary-subject .mini-accordion .mini-accordion-title .icon i {
  background: #D0D0D0;
  color: #fff;
  border-radius: 100%;
  padding: 0.5em;
  margin-right: 1em;
  width: 2em;
  height: 2em;
  display: inline-block;
  text-align: center;
  font-size: 1em;
}

.accordion-title .arrow,
.documentacion-accordion-title .arrow,
.vocabulary-subject .mini-accordion .mini-accordion-title .arrow {
  position: absolute;
  right: 1em;
  bottom: 0;
  background: #f1004d;
  width: 1.5em;
  height: 1.5em;
  text-align: center;
  color: #fff;
  line-height: 1.5em;
}

.accordion.active .accordion-title .arrow,
.documentacion-accordion.active .documentacion-accordion-title .arrow,
.vocabulary-subject .mini-accordion.active .mini-accordion-title .arrow {
  transform: rotate(180deg);
}

.red-bullets ul {
  list-style: none;
  padding-left: 20px;
}

.red-bullets ul li {
  margin-top: 0;
  padding-left: 1.28571429em;
  text-indent: -1.28571429em;
}

.red-bullets ul li:before {
  content: "\2022";
  color: #f1004d;
  margin-right: 0.2em;
  position: relative;
  top: 2px;
  font-size: 2em;
}

.red-bullets ul ul li:before {
  color: #F86893;
}

#como-realizar h3 {
  color: #f1004d;
  text-align: center;
  font-size: 2em;
  font-weight: 400;
  margin-bottom: 1em;
}

#como-realizar {
  background: #F7F7F7;
  padding: 30px;
}

.paragraphs-item-tramit-pasos {
  background: #fff;
  padding: 30px;
}

.field--name-field-paso-title {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 20px;
}

.paso-selector {
  background: #303945;
  color: #fff;
  font-size: 3em;
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border-radius: 100%;
  cursor: pointer;
}

.paso-selector.active {
  background: #f1004d;
}

.tramit-forma-selector {
  background: #303945;
  color: #fff;
  cursor: pointer;
  padding: 15px 30px;
  font-size: 2em;
  text-align: center;
  font-weight: 300;
}

.tramit-forma-selector.active {
  background: #f1004d;
}

.pasos-title {
  margin-top: 1em;
  font-size: 2em;
  font-weight: 300;
}

.field--name-field-tramit-que,
.field--name-field-tramit-a-quien,
.field--name-field-tramit-requisitos,
.field--name-field-tramit-organismo,
.field--name-field-tramit-consejos,
.field--name-field-tramit-tramites,
.field--name-field-paso-documentacion {
  padding-left: 3em;
}

.tramit-forma-selectors {
  margin-bottom: 1em;
}

.field--name-field-como-body {
  margin-top: 1em;
}

.field--name-field-paso-body .field-item,
.field--name-field-tramit-que .field-item {
  margin-bottom: 1em;
}

.paragraphs-item-tramit-icon-text .content {
  display: flex;
}

.paragraphs-item-tramit-icon-text .content i {
  margin-right: 1em;
  font-size: 3em;
  padding-top: 10px;
}

.field--name-field-icon-text {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}


.page-node-type-tramits-page .tramit-menu,
.page-node-type-wizard-page .tramit-menu {
  display: flex;
  margin-top: -2em;
}

.page-node-type-wizard-page .tramit-page-header,
.page-node-type-tramits-page .tramit-page-header {
  min-height: 450px;
  position: relative;
}

.page-node-type-wizard-page .tramit-menu,
.page-node-type-tramits-page .tramit-menu {
  position: absolute;
  z-index: 2;
  top: 40%;
  bottom: 0;
  right: 0;
  left: 0;
}

.page-node-type-wizard-page .field--name-field-tramits-page-subtitle,
.page-node-type-tramits-page .field--name-field-tramits-page-subtitle {
  position: absolute;
  z-index: 2;
  bottom: 50px;
  right: 0;
  left: 0;
}

.page-node-type-wizard-page .field.field--name-field-tramits-page-header.field-type-image.field-label-hidden,
.page-node-type-tramits-page .field.field--name-field-tramits-page-header.field-type-image.field-label-hidden {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.page-node-type-tramits-general-page .field--name-field-tramits-page-header.field--type-image img,
.page-node-type-wizard-page .field--name-field-tramits-page-header.field--type-image img,
.page-node-type-tramits-page .field--name-field-tramits-page-header.field--type-image img,
.page-node-type-tramit .field--name-field-tramit-image.field--type-image img{
  display: block;
  max-width: 100%;
  height: auto;
}

.page-node-type-tramits-page .tramit-menu a,
.page-node-type-wizard-page .tramit-menu a {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 10em;
  height: 10em;
  padding: 2em;
  text-align: center;
  background: #303945;
  border-radius: 100%;
  border: 1em solid #FAFAFA;
  margin-right: auto;
}

.page-node-type-tramits-page .tramit-page-header.empty .tramit-menu a {
  border-color: #fff;
}

.view-tramits-per-temes {
  background: #FAFAFA;
  padding: 2em 50px;
}

.view-tramits-per-temes .views-field-title a{
  display: list-item;
  text-align: -webkit-match-parent;
  list-style: circle;
  margin-left: 15px;
  font-size: 16px;
  text-decoration: none;
  color: #9A99A0;
}

.view-tramits-per-temes .col-sm-3 {
  border-left: 2px solid white;
  padding: 20px;
}

.view-tramits-per-temes .col-sm-3:nth-child(1),
.view-tramits-per-temes .col-sm-3:nth-child(5) {
  border-left: 0px;
}

.view-tramits-per-temes .col-sm-3 h2{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.42857143;
  color: #333;
  margin: 20px 0 40px;
}

.page-node-type-wizard-page .tramit-menu a {
  margin-right: 0;
  margin-left: auto;
}

.page-node-type-tramits-page .tramit-menu a.active,
.page-node-type-wizard-page .tramit-menu a.active {
  background: #F1004D;
  margin-right: 0;
  margin-left: auto;
}

.page-node-type-wizard-page .tramit-menu a.active {
  margin-right: auto;
  margin-left: 0;
}

.page-node-type-tramits-page .tramit-page-header,
.page-node-type-tramits-general-page .tramit-page-header,
.page-node-type-wizard-page .tramit-page-header {
  background: #FAFAFA;
  padding-bottom: 2em;
  margin-bottom: 2em;
}

.page-node-type-tramits-general-page .tramit-page-header {
  text-align: center;
  font-size: 36px;
  padding-bottom: 1em;
  font-weight: 300;
  margin-bottom: 1em;
}

.field--name-field-selector {
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  margin: 1em 0;
}

.page-node-type-tramits-general-page .tramit-page-header .field--name-field-subtitle-1 {
  margin-top: 1em;
}

.page-node-type-tramits-general-page .tramit-page-header .field--name-field-subtitle-2 {
  color: #EA0F4B;
  font-weight: 400;
}

.page-node-type-tramits-page .tramit-page-header.empty {
  background: none;
}

.field--name-field-tramits-page-subtitle {
  text-align: center;
  font-size: 2em;
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-weight: 600;
}

.page-node-type-wizard-page .field--name-field-tramits-page-subtitle {
  margin-bottom: 0;
}

.field--name-field-tramits-page-text {
  color: #9A9BA2;
  text-align: center;
}

.page-node-type-tramits-page .tema-header {
  margin-bottom: 1em;
  font-size: 1.3em;
}

.page-node-type-tramits-page .tema .tema-header img {
  margin-bottom: 1em;
}

.page-node-type-tramits-page .tema .resultado {
  margin-bottom: 1em;
  font-size: 0.9em;
}

.page-node-type-tramits-page .tema .resultado a {
  color: #9A99A0;
}

.page-node-type-tramits-page .tema .resultado a:hover {
  color: #ea0f4b;
  text-decoration: none;
}

.page-node-type-tramit .pregunta .enunciado {
  color: #F1004D;
  text-align: center;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-button {
  border: 1px solid #005AED;
  color: #005AED;
  width: 50%;
  margin: 1em auto;
  padding: 1em 3em;
  font-size: 1.5em;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-button svg.fa-plane {
  border: 1px solid #005AED;
  font-size: 0.9em;
  border-radius: 100%;
  width: calc(1em + 10px);
  height: calc(1em + 10px);
  padding: 5px;
  text-align: center;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-button.active,
.page-node-type-tramit .pregunta .respuesta .respuesta-button:hover,
.page-node-type-tramit .pregunta .respuesta .respuesta-button.active svg.fa-plane,
.page-node-type-tramit .pregunta .respuesta .respuesta-button:hover svg.fa-plane {
  border-color: #fff;
  color: #fff;
  background: #005AED;
}


.page-node-type-tramit .pregunta .respuesta-2 .respuesta-button,
.page-node-type-tramit .pregunta .respuesta-2 .respuesta-button svg.fa-plane {
  border-color: #F1004D;
  color: #F1004D;
}

.page-node-type-tramit .pregunta .respuesta-2 .respuesta-button.active,
.page-node-type-tramit .pregunta .respuesta-2 .respuesta-button:hover,
.page-node-type-tramit .pregunta .respuesta-2 .respuesta-button.active svg.fa-plane,
.page-node-type-tramit .pregunta .respuesta-2 .respuesta-button:hover svg.fa-plane {
  border-color: #fff;
  color: #fff;
  background: #F1004D;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .lines {
  border: 1px solid #EFEFF1;
  border-bottom: 0;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .lines.lines-header .line-respuesta {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  min-height: auto;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line {
  display: flex;
  border-bottom: 1px solid #EFEFF1;
  padding: 1em 2em;
  position: relative;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .background {
  position: absolute;
  background: #F3F4F9;
  height: 100%;
  width: 66.2%;
  top: 0;
  left: 0;
  z-index: -1;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-title {
  margin-right: auto;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-respuesta {
  width: 20%;
  min-width: 10em;
  text-align: center;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-respuesta img {
  width: calc(1em + 20px);
  height: calc(1em + 20px);
  margin: 0 auto;
  margin-bottom: 1em;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits .num {
  display: inline-block;
  width: calc(1em + 20px);
  height: calc(1em + 20px);
  background: red;
  border-radius: 100%;
  color: #fff;
  padding: 7px 10px;
  text-align: center;
  margin-top: calc(1.5em - 10px);
  margin-bottom: calc(2.5em - 10px);
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits .tramits {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits .tramit {
  width: 40%;
  min-width: 10em;
  text-align: center;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits .tramit a {
  display: block;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-title {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-title,
.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits,
.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-respuesta {
  padding: 0 1em;
  width: 20%;
  min-width: 10em;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-plane svg.fa-plane {
  font-size: 3em;
  margin: .22222em 0;
  text-align: center
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits {
  width: 50%
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-title {
  width: 30%;
}

.paragraphs-item-tramit-text {
  word-break: break-word;
}

.home-tramites {
  padding: 30px 40px;
  background: #9CF6DA;
  margin: 40px 0;
  color: #696973;
  position: relative;
  overflow: hidden;
}

.home-tramites * {
  z-index: 2;
}

.home-tramites .field--name-field-home-tramites-title {
  font-size: 34px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 30px;
}

.home-tramites .tramites-button {
  display: inline-block;
  padding: 0.5em 2em;
  border: 1px solid #0F5DF3;
  color: #0F5DF3;
  font-weight: 600;
}

.page-node-type-tramits-general-page .tramit-menu,
.home-tramites .tramit-menu {
  display: block;
}

.page-node-type-tramits-general-page .tramit-menu a,
.home-tramites .tramit-menu a {
  text-align: center;
  display: inline-block;
  width: 49%;
}

.home-tramites .tramit-menu a:hover,
.page-node-type-tramits-general-page .tramit-menu a:hover {
  text-decoration: none;
}

.home-tramites .tramit-menu a span,
.page-node-type-tramits-general-page .tramit-menu a span {
  font-size: 1.5em;
  color: #323946;
  font-weight: 400;
}

.home-tramites .tramit-menu a .circle,
.page-node-type-tramits-general-page .tramit-menu a .circle {
  display: flex;
  background: #323946;
  border-radius: 100%;
  height: 8em;
  width: 8em;
  flex-direction: column;
  justify-content: space-around;
  border: 8px solid #fff;
  margin-bottom: 10px;
  margin: 0 auto;
}

.home-tramites .tramit-menu a .circle:hover,
.page-node-type-tramits-general-page .tramit-menu a .circle:hover,
.page-node-type-tramits-page .tramit-menu a:hover,
.page-node-type-wizard-page .tramit-menu a:hover {
  background: #EA0F4B;
}

.home-tramites .tramit-menu a .circle img,
.page-node-type-tramits-general-page .tramit-menu a .circle img {
  width: 4em;
  margin: 0 auto;
}

.home-tramites .tramit-menu a .circle img.mini,
.page-node-type-tramits-general-page .tramit-menu a .circle img.mini {
  width: 3em;
}

.home-tramites:after {
  content: '';
  display: block;
  border: 4em solid #fff;
  border-radius: 100%;
  width: 18em;
  height: 18em;
  position: absolute;
  right: -6em;
  bottom: -8em;
  z-index: 0;
  opacity: 0.5;
}

.home-newsletter {
  position: relative;
  overflow: hidden;
  color: white;
}

.home-newsletter .background {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #ea1852;
  width: 100%;
  opacity: 0.8;
}

.home-newsletter .background img {
  opacity: 0.5;
  width: 100%;
}

.home-newsletter .content {
  padding: 2em;
  text-align: center;
}

.home-newsletter .content h3 {
  font-size: 36px;
  margin-bottom: 30px;
}

.home-newsletter .field--name-field-newsletter-button a {
  color: #fff;
  padding: 0.5em 4em;
  border: 1px solid #fff;
  border-radius: 3em;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 30px;
}

.tramit-related {
  margin-bottom: 1em;
}

.tramit-related a {
  margin-left: 1em;
  color: #323946;
  width: 93%;
  display: inline-block;
}

.tramit-related img {
  width: 5%;
  display: inline-block;
}

.tramit-related a:hover {
  text-decoration: none;
}

#block-bean-informacin-importante {
  margin-top: 5em;
}

.bean-informaci-n-tramit {
  width: 33%;
  min-width: 300px;
  position: absolute;
  bottom: -120px;
  right: 0;
  z-index: 2;
}

.bean-informaci-n-tramit h2 {
  background: #303945;
  color: #fff;
  margin: 0;
  padding: 1em;
  cursor: pointer;
}

.bean-informaci-n-tramit .field--name-field-info-body {
  background: #EDEDED;
  padding: 1em;
}

.vocabulario {
  position: absolute;
  right: -60px;
  background: #124FF1;
  color: #fff;
  padding: 0.5em 0;
  padding-left: 0;
  z-index: 10;
  cursor: pointer;
}

.vocabulario span {
  display: none;
}

.vocabulario:hover {
  padding-right: 2em;
}

.vocabulario:hover span {
  display: inline;
}

.node-tramit {
  position: relative;
}

#tramit-wizard-form button#edit-reload {
  margin: 0 auto;
  display: block;
  border: none;
  border-radius: 3em;
  background: #F1004D;
  padding: 0.5em 2em;
  text-transform: uppercase;
}

.advertencia {
  border: 1px solid #000;
  padding: 2em;
  display: flex;
}

.advertencia .img {
  margin-right: 1em;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  flex: 1;
}

.field--name-field-advertencia {
  flex: 16;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.field--name-field-tramit-image .field-item {
  max-height: 400px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* MODIFICACIONES 08/02/2018 */
.view-id-casos_de_exito .video-play-overlay {
  /* border: 1px solid; */
  border: 1px solid;
  color: white;
}

.logo-slider {
  position: absolute;
  top: -30px;
  z-index: 2;
}

.view-subjects .views-field-name {
  padding: 32px 15px 0;
  border-bottom: 6px solid #EA0F4B;
  margin-bottom: 27px;
  background: #fff;
  min-height: 86px;
}

.slide-home-fondo {
  background: #0451F5;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1;
  opacity: 0.54;
}

.view-casos-de-exito .views-row:nth-child(3) .node-caso-de-exito .video {
  background-position: inherit;
}

.instagram-posts .instagram-post {
  overflow: hidden;
}

.instagram-posts img {
  width: 100%;
  max-height: 285px;
}

.instagram-slider {
  margin-top: 40px;
}

.box-slide-insta-first {
  background: rgb(105, 105, 115);
  height: 285px !important;
  position: relative;
}

.slide-insta-first-text {
  color: #ffffff;
  position: absolute;
  bottom: 0;
  font-size: 33px;
  left: 20px;
  bottom: 20px;
  font-weight: 400;
}

.slide-insta-first-text a {
  font-size: 20px;
}

.slider-background {
  max-height: 557px;
}

.field--name-field-home-body {
  font-size: 24px;
  font-weight: 300;
  color: #696973;
}

.slick-dots li.slick-active button:before {
  color: white;
}

.slick-dots li button:before {
  font-size: 15px;
  color: white;
}

#bcn-registre-interessos-form-wrapper {
  margin-bottom: 40px;
}

.page-node-type-tramits-page .tema .resultado {
  display: list-item;
  text-align: -webkit-match-parent;
  list-style: circle;
  margin-left: 15px;
  font-size: 16px;

}

.view-id-tramits ul {
  list-style: circle;
}

.view-id-tramits ul li {
  font-size: 16px;
}

.view-id-tramits_per_temes .col-sm-10 .row {
  display: flex;
  border-bottom: 4px solid #ffffff;
}

.view-id-tramits_per_temes .col-sm-10 .row:nth-child(2) {
  display: flex;
  border-bottom: 0px;
  margin-top: 30px;
}

.view-tramits-per-temes .col-sm-10 .row .col-sm-3 {
  border-left: 2px solid white;
  border-right: 2px solid white;
}

.view-tramits-per-temes .col-sm-10 .row .col-sm-3:nth-child(1) {
  border-left: 0px;
}

.view-tramits-per-temes .col-sm-10 .row .col-sm-3:nth-last-child(1) {
  border-right: 0px;
}

.view-tramits table tbody tr td {
  border-left: 1px solid #ffffff;
}

.view-tramits table tbody tr td:nth-child(1) {
  border-left: 0px;
}

.view-tramits table tbody tr:nth-child(2) td {
  border-left: 1px solid #ddd;
}

.view-tramits table tbody tr:nth-child(2) td:nth-child(1) {
  border-left: 0px;
}

.page-node-type-tramits-page .view-id-tramits_per_temes .tema-header {
  min-height: 150px;
}

#vocabulario-modal .modal-title {
  font-weight: 700;
  font-size: 22px;
}

.view-palabras-clave tr th {
  text-align: center;
  color: #EA0F4B;
  font-size: 20px;
  font-weight: 400;
}

.fecha-actu {
  position: absolute;
  top: -105px;
  right: 0px;
  border: 1px solid;
  padding: 8px;
  font-size: 12px;
  font-style: italic;
  color: gray;
}

.node-tramit .tramit-sections .tramit-info-circle img {
  width: 35%;
}

.mini-accordion-title {
  font-weight: 700;
  border-bottom: 1px solid #f1004d;
}

.mini-accordion {
  margin-top: 15px;
}

.certificado,
.nocertificado {
  background: #303945;
  color: #fff;
  cursor: pointer;
  padding: 15px 30px;
  font-size: 1em;
  text-align: center;
  font-weight: 300;
  width: 100%;
  display: block;
  margin: 20px auto;
}

#como-realizar .paso-selector.siguiente {
  width: auto;
  height: auto;
  display: inline-block;
  padding: 0px 20px;
  border-radius: 0;
  margin-top: 20px;
  font-size: 1em;
}

/*
  .field--name-field-tramit-telematica .pasos-wrapper{
    display: none;
  }
  */
.show {
  display: block;
}

.none, .hide {
  display: none;
}

.certificado.active,
.nocertificado.active {
  background: #f1004d;
}

#como-realizar .paso-selector {
  font-size: 1.5em;
}

.tramits-links h3 {
  display: block;
  background: #323946;
  height: 50px;
  width: 100%;
  line-height: 50px;
  font-size: 18px;
  color: #fff;
  padding: 0 1em;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
  margin-top: 20px;
}

.tramits-links .field-item {
  display: block;
  min-height: 65px;
  width: 100%;
  background: #F7F7F7;
}

.tramits-links a {
  background: #F7F7F7;
  font-size: 18px;
  color: #323946;
  padding: 0.5em 1em;
  border-bottom: 1px solid #EDEDED;
  height: auto;
  line-height: normal;
  display: block;
  vertical-align: middle;
  width: 100%;
}

.entity-paragraphs-item.paragraph--type--tramit-accordion {

  margin-bottom: 20px;
}

.entity-paragraphs-item.paragraph--type--tramit-accordion .mini-accordion-title {
  font-weight: 500;
  font-size: 1.05em;
}

.node-basic-page .field--name-field-basic-page-image {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.node-basic-page .field--name-field-basic-page-body {
  text-align: center;
  margin-top: 40px;
}

.node-basic-page .field--name-field-basic-page-body p {
  margin-bottom: 35px;
}

.sobre-nosotros-button {
  width: 186px;
  display: block;
  margin: 0 auto;
  color: white;
  background: #ea0f4b;
  border-radius: 20px;
  height: 40px;
  text-align: center;
  position: relative;
}

.sobre-nosotros-texto {
  color: white;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .background {
  width: 77.2%;
}

.page-node-type-tramit .pregunta .respuesta-2 .respuesta-body .line .background {
  width: 100%;
}

.respuesta-2 .respuesta-body .line-plane {
  display: none !important;
}

.center {
  text-align: center;
}

/* ANTES

  .pasos-selector{
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
  }
  */

.pasos-selector .paso-selector {
  margin-right: 30px;
  display: inline-block;
  margin-bottom: 30px;
}

.padding-accordion {
  padding-left: 85px;
}

#que-saber .col-sm-10 .icon {
  position: absolute;
  left: 15px;
}

.tramit-info-circles {
  margin-bottom: 30px;
}

.tramit-info-circles .col-xs-6 {
  margin-bottom: 20px;
}

.pasos-title strong {
  font-weight: 300;
}

.field--name-field-icon-text {
  word-break: break-word;
}

#tramit-wizard-form .form-radios>.form-type-radio label {
  min-height: 72px;
  border-color: #F32768;
  color: #F32768;
  align-items: center;
  justify-content: center;
  display: flex;
}

#tramit-wizard-form .form-radios>.form-type-radio label:hover {
  background: #F32768;
  border-color: #F32768;
  color: white;
}

#tramit-wizard-form button.prev {
  margin: 0 auto;
  color: white;
  background: #ea0f4b;
  border-radius: 20px;
  height: 40px;
  text-align: center;
  position: relative;
  padding-top: 7px;
  margin-top: 25px;
}

#tramit-wizard-form .form-type-radios>label {
  font-size: 1.25em;
}

#tramit-wizard-form .form-type-radios>label {
  margin-bottom: 25px;
}

#tramit-wizard-form .icon.icon-general {
  margin-bottom: 10px;
}

#main-menu-ul>li.last-sm-child>a {
  background: #EA0F4B;
}

.page-node-type-home [id^="block-bcn-megamenu"] .affix-top {
  background: #EA0F4B;
}

.home-slider-biw-text {
  position: relative;
  z-index: 2;
  font-size: 16px;
}

.color-change-bg .slide-home-fondo {
  background: #EA0F4B;
}

.slider-info .info.color-change-bg .field--name-field-home-slider-link a {
  background: #9CF6DA;
  color: #0451F5;
}

.requadro-link-ver-mas {
  width: 186px;
  display: block;
  margin: 0 auto;
  color: white;
  background: #ea0f4b;
  border-radius: 20px;
  height: 40px;
  text-align: center;
  position: relative;
  padding-top: 7px;
}

.requadro-link-ver-mas:hover {
  color: white;
  background: #ea0f4b;
}

.bcn_news a {
  font-size: 22px;
}

.promoted,
.home-newsletter {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.instagram-title {
  font-size: 34px;
  margin: 20px 0;
  font-weight: 300;
}

.node-activitat.node-teaser {
  font-size: 16px;
  font-weight: 300;
}

.field--name-field-act,
.field--name-field-act .field-item,
.field--name-field-activitat-date,
.field--name-field-activitat-date .field-items,
.field--name-field-activitat-where,
.field--name-field-activitat-where .field-items,
.field--name-field-activitat-address,
.field--name-field-activitat-address .field_items {
  display: inline-block;
}

.field--name-field-act .field-item:after {
  content: '/';
}

.field--name-field-act .field-item:nth-child(1):before {
  content: '(';
}

.field--name-field-act .field-item:nth-last-child(1):after {
  content: ')';
}

.label-activitats {
  font-weight: 500;
  font-size: 16px;
  display: inline-block;
}

.node-activitat.node-teaser img {
  height: 274px;
}

.linea-union {
  display: inline-block;
  border-bottom: 1px solid black;
  width: 40px;
  margin-left: -33px;
  transform: translateY(-8px);
  margin-right: -5px;
}

.linea-union:nth-last-child(1) {
  display: none;
}
/* Respuesta */
.field--name-field-tramit-info-respuesta-2 {
  margin-bottom: 30px;
}

.page-node-type-tramit .pregunta .respuesta {
  font-family: 'Source Sans Pro',
  sans-serif;
  font-size: 18px
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits .tramit {
  position: relative;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-tramits .tramit .linia {
  border: 1px dashed red;
  position: absolute;
  top: 36px;
  width: 300px;
  left: 59%;
}

.page-node-type-tramit .pregunta .respuesta .line-plane {
  position: relative;
  min-width: 50px;

}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-plane svg.fa-plane {
  position: absolute;
  top: 0;
  transform: rotate(330deg);
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line .line-respuesta {
  position: relative;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .field--name-field-respuesta-icon {
  position: absolute;
  top: 18px;
  left: 50%;
  transform: translateX(-50%);
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .field--name-field-respuesta-respuesta {
  position: absolute;
  top: 100px;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .border-tramit-type-1 {
  border: 1px dashed red;
  position: absolute;
  top: 36px;
  width: 245px;
  left: 59%;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line-tramits .tramits .tramit:nth-child(1) .border-tramit-type-2 {
  border: 1px dashed red;
  position: absolute;
  top: 36px;
  width: 250px;
  left: 59%;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line-tramits .tramits .tramit:nth-child(2) .border-tramit-type-2 {
  border: 1px solid red;
  position: absolute;
  top: 36px;
  width: 260px;
  left: 59%;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line {
  padding-bottom: 55px;
  height: 225px;
}

.page-node-type-tramit .pregunta .respuesta-2 .respuesta-body .line .line-tramits .tramits {
  justify-content: center;
}

.page-node-type-tramit .pregunta .respuesta-2 .respuesta-body .line-tramits .tramits .tramit .border-tramit-resp-2 {
  border: 1px solid red;
  position: absolute;
  top: 36px;
  width: 345px;
  left: 59%;
  display: block !important;
}

.page-node-type-tramit .pregunta .respuesta-2 .respuesta-body .border-tramit-type-1 {
  border: 1px dashed red;
  position: absolute;
  top: 36px;
  width: 270px;
  left: -180px;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .line-tramits .tramits .tramit .border-tramit-resp-2 {
  display: none;
}

.page-node-type-tramit .pregunta .respuesta .border-tramit-header-1 {
  position: absolute;
  border: 3px solid #F7F7F7;
  width: 155px;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
}

.page-node-type-tramit .pregunta .respuesta .border-tramit-header-2 {
  position: absolute;
  border: 3px solid #F7F7F7;
  width: 380px;
  left: 444px;
  top: 50%;
  transform: translateY(-50%);
}

.page-node-type-tramit .pregunta .respuesta .border-tramit-header-3 {
  position: absolute;
  border: 3px solid #F7F7F7;
  width: 18px;
  left: 912px;
  top: 48%;
  transform: translateY(50%);
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .lines-header .line .line-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 200px;
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .lines-header .line-plane svg.fa-plane {
  position: absolute;
  top: 35%;
  transform: translateY(-50%);
  left: 815px;
  transform: rotate(330deg);
}

.page-node-type-tramit .pregunta .respuesta .respuesta-body .lines-header .line-respuesta {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 890px;
}
